rematch - Bug #885

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[User] [Message] Khi d6i phuong la nguci tao hgp dong, Ul thong bao hién thi khac design.
01/02/2025 09:05 AM - Linh Luu

Status: Resolved Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Link design:

https://www.figma.com/design/PRURS3bkILVmMWJQs8DNYwo/Rematch-VN?node-id=1498-4311&t=Us|9QaFDgVHxa4v0-0

0 Két qua hién tai: Khi déi phuong la ngudi tao hgp dong, Ul thong bao hién thi khac design (Cé thém avatar ngudi giri va thong
bao can trai giéng 1 tin nhan thuang).

0 Két qua mong mudn: Hién thi nhu design (Ko cé avatar ngudi glri va théng bao can gitra).

History

#1 - 01/02/2025 09:05 AM - Linh Luu
- File 2025-01-02_15-53-47.jpg added

#2 - 01/03/2025 01:51 AM - Linh Luu
- Status changed from Open to Resolved

- Assignee changed from Lan Anh Le to Truong Phan

Néu d6i phuong tao hgp dong thi nhu hién tai dang ding.
Da anh close task gitp em véi a.

Files

2025-01-02_15-53-47.jpg 220 KB 01/02/2025 Linh Luu
